a:focus,h3:focus,section:focus{color:#000!important;font-weight:Bold;background-color:#fff!important;outline:thin solid #ed6e15!important}.footer-bottom a:focus{outline-offset:5px}.star:focus{background:0 0!important}.azlist a:focus{outline-offset:5px}.icon-facebook-sign.icon-large:focus{color:#fff!important;background-color:#000!important}.footer-atoz a:link:focus{background-color:#fff!important}.icon-rss.icon-large{color:#ddd}.icon-rss.icon-large:focus{color:#000!important;background-color:#fff!important}.icon-rss.icon-large:hover{color:#ff0}.col-lg-4.report.pull-right:hover{background-color:#eee}#fbookbtn{margin-left:10px}#fbookbtn,#googleplusbtn,#linkedbtn,#printbtn,#twitbtn{padding-left:10px;padding-top:5px;background-image:none!important;font-size:1.5em}#fbookbtn-icon,#googleplusbtn-icon,#linkedbtn-icon,#printbtn-icon,#twitbtn-icon{padding-top:5px;font-size:1.5em}#fbookbtn-icon{color:#3d5a99}#twitbtn-icon{color:#2ba9e1}#linkedbtn-icon{color:#007bb6}#googleplusbtn-icon{color:#dc4a38}#printbtn-icon{color:#806aaf}#fbookbtn-icon:focus,#googleplusbtn-icon :focus,#linkedbtn-icon :focus,#printbtn-icon :focus,#twitbtn-icon :focus{color:#000!important;font-weight:Bold;background-color:#fff!important;outline:thin solid #ed6e15!important}#fbookbtn-icon:hover,#googleplusbtn-icon:hover,#linkedbtn-icon:hover,#printbtn-icon:hover,#twitbtn-icon:hover{color:#000}#fbookbtn-icon:active,#googleplusbtn-icon:active,#linkedbtn-icon:active,#printbtn-icon:active,#twitbtn-icon:active{color:#000;font-weight:Bold}#mc_embed_signup .asterisk{color:#8b0000!important}.goog-te-gadget{color:#121212!important}

/* turn <header> into a class */
.header {
    font-family: "Open Sans",sans-serif,Helvetica,Arial,sans-serif;
    font-size: 1.5em;
    /* font-weight: 500; */
    line-height: 1.1;
    margin-bottom: 5px;
    margin-top: 15px;
}

/* protect from underline */
.landing-link, 
.icon-large::before, 
[class*=" icon-"], [class^=icon-] {
	text-decoration: none !important;
}

/* Icon style underline overwrite */
.nav.nav-list a.pdf,a.pdf,  
.nav.nav-list a.external, a.external, 
.nav.nav-list a.txt,a.txt, 
.nav.nav-list a.zip,a.zip, 
.nav.nav-list a.email,a.email, 
.nav.nav-list a.word,a.word, 
.nav.nav-list a.excel,a.excel, 
.nav.nav-list a.power,a.power {
	text-decoration: underline !important;
}

/* main style underlines */
section, 
contacts, 
subpages, 
.subpages, 
.contacts, 
.section, 
.related-items a:link, 
.footer-links a:link, 
.footer-atoz a:link, 
.ezsearch-result h2, 
.report, 
.media-heading, 
.textboxtabs a:link, 
.breadcrumb a:link, 
.carousel-caption a:link, 
.z-content-inner a:link,
p a:link, 
.view-all {
	text-decoration: underline !important;
}

.logoImage_btm {
height:32px;
width:128px;
}


/* alt header sizes for none header items using caps alternative just in case */
.altH1 {
font-family: 'Open Sans',sans-serif,Helvetica,Arial,sans-serif;
font-size: 2em;
margin-top: 20px;
margin-bottom: 10px;
font-weight: 500;
line-height: 1.5;
}

.altH2 {
font-family: 'Open Sans',sans-serif,Helvetica,Arial,sans-serif;
font-size: 1.5em;
margin-top: 20px;
margin-bottom: 5px;
font-weight: 500;
line-height: 1.5;
}

.altH3 {
font-family: 'Open Sans',sans-serif,Helvetica,Arial,sans-serif;
font-size: 1.25em;
margin-top: 20px;
margin-bottom: 5px;
font-weight: 500;
line-height: 1.5;
}

.altH4 {
font-family: 'Open Sans',sans-serif,Helvetica,Arial,sans-serif;
font-size: 1.1em;
margin-top: 10px;
margin-bottom: 10px;
font-weight: 500;
line-height: 1.5;
}

.altH5 {
font-family: 'Open Sans',sans-serif,Helvetica,Arial,sans-serif;
font-size:1.05em;
margin-top: 10px;
margin-bottom: 10px;
font-weight: bold;
line-height: 1.5;
}

/* fixes for specific pages */
#anchorL {
	padding-left: 30px
}

.anchorL {
	padding-left: 30px
}

.arp1 {
  background-color: #efedf5;
  text-align: center !important;
padding: 1.6em;
}

.arp2 {
  background-color: none;
  text-align: center !important;
padding: 1.7em;
}

.arp3 {
  background-color: #8f3a48;
  text-align: center !important;
padding: 1.7em;
}

.didyk {
font-family: 'Open Sans',sans-serif,Helvetica,Arial,sans-serif;
font-size: 1.1em;
margin-top: 10px;
margin-bottom: 10px;
font-weight: 500;
line-height: 1.5;
}

.coronaH2 {
font-family: 'Open Sans',sans-serif,Helvetica,Arial,sans-serif;
font-size: 1.5em;
margin-top: 20px;
margin-bottom: 5px;
font-weight: 500;
line-height: 1.5;
}

.table1 {  
  background-color: #efefed;
}

.table2 {
  background-color: #f6f6ec;
}

.tablearp1 {
  background-color: #efedf5;
}

.tablearp2 {
  background-color: none;	
}

.tablearp3 {
  background-color: #8f3a48;
}

.center {
	text-align: center !important;	
}

.tablePad5 {
	padding:5px;	
}
.tablePad10 {
	padding:10px;	
}
.tablePad20 {
	padding:20px;	
}
.tablepad5 {
	padding:5px;	
}
.tablepad10 {
	padding:10px;	
}
.tablepad20 {
	padding:20px;	
}


/* centre tables on page */
.tablec {
margin-left:auto; 
margin-right:auto;
}

.tablev {
margin-top:auto; 
margin-bottom:auto;
}

/* New Lifeline colours */
.newLL {
    background-color: #007e37;
    text-align: center !important;
    border-color: #ee7502 !important;
    border-style: solid !important;
    border-width: 4px !important;
}

.newLLtxt {
	text-decoration: none !important;
    display: block;
    color: #ffffff;
	padding: 10px 20px 10px 20px;
	}

.newLLtbody {
	display: inline-block;	
	}

.newLLtxt:hover, .newLLtxt:focus, .newLLtxt:active, newLLtbody:hover, newLLtbody:focus, newLLtbody:active {
	background-color: #FFFFFF !important;
	color: black !important;
}

.newLL:hover, .newLL:focus, .newLL:active {
	background-color: none !important;
	color: black !important;
}

.report a:hover, .report a:focus, .report a:active {
	background-color: white !important;
	outline: thin solid #ed6e15 !important;
	font-weight: bold;
	color: black;
}

.blueButton:hover, .blueButton:focus, .blueButton:active, .purpleButton:hover, .purpleButton:focus,  .purpleButton:active, .greenButton:hover, .greenButton:focus, .greenButton:active, .yellowButton:hover, .yellowButton:focus, .yellowButton:active {
    color: #000000 !important;
    background-color: #e1714b!important;
	border-style: inset !important;
}

/* some pale backgrounds */
.bgblue, .bgBlue {
background-color: #e7eff8;
}

.bggreen, .bgGreen {
 background-color: #e6ece6;
}

.bgpurple, .bgPurple {
background-color: #b9aed3;
}

.bgyellow, .bgYellow {
background-color: #fffacd;
}

.bgwhite, .bgWhite {
background-color: #ffffff;
}

.bgblack, .bgBlack {
background-color: #000000;
}

.bggrey, .bgGrey {
	background-color: #373b43;
}

/* for business waste */
.bgpink, .bgPink {
	background-color:#ed008c;
}

.bgyell, .bgYell {
	background-color:#fdf100;
}
		
/* text colour changes in style dropdown */


/* some useful pad classes */
.padtop5 {
	padding-top: 5px !important;
}

.padtop10 {
	padding-top: 10px !important;
}

.padbtm5 {		
	padding-bottom: 5px !important;
}

.padbtm10 {		
	padding-bottom: 10px !important;
}
	
.padleft5 {	
	padding-left: 5px !important;
}

.padleft10 {	
	padding-left: 10px !important;
}
	
.padright5 {
	padding-right: 5px !important;
}

.padright10 {
	padding-right: 10px !important;
}

.padtop20 {
	padding-top: 20px !important;
}

.padbtm20 {		
	padding-bottom: 20px !important;
}
	
.padleft20 {	
	padding-left: 20px !important;
}
		
.padright20 {
	padding-right: 20px !important;
}

.hilight:hover, .hilight:active, .hilight:focus {
    color: #000!important;
    font-weight: Bold;
    background-color: #fff!important;
    outline: thin solid #ed6e15!important;
}

/* remove section as tags */
contacts, subpages, .subpages, .contacts {
	font-family: "Open Sans",sans-serif,Helvetica,Arial,sans-serif;
	font-size: 1.1250em;
	margin-top: .25em;
	margin-bottom: 7px;
	/* color: #373b43; leave link color native*/
	font-weight: 700;
	line-height: 1.5;
	display: block;
}

/* clean up contact list spacing */
.contactList {
    border-radius: 5px;
    border: 2px solid #f5f5f5;
    margin-bottom: 0.5em;
    margin-left:0.2em;
	min-width: 15em;
}


/* image rotate fix for sports dev */
.imgfix {
		image-orientation: none;
	}

/* advert judder fix */
.advfix {
	display: inline-block;
}

@media screen and (min-width:768px) {
  .advfix {
min-height: 95px;
margin-top: 0.5em;
  }
	}


/* centre h/v on page */
.centh {
margin-left:auto; 
margin-right:auto;
}

.centv {
margin-top:auto; 
margin-bottom:auto;
}


/* quick access divisions */

.quarter {
			width:25%;
}

.contact32 {
			width:32%;
		}
	
.third {
			width:33%;
}		
		
.half {
			width:49%;
}

.2third {
			width:66%;
}		
		
.3quarter {
			width:75%;
}

.full {
			width:100%;
}		

.bdr1 {
		border:1px solid #ccc;
}
	
.bdr2 {
		border:2px solid #ccc;
}	

.block {
		display: block;
	}

.iblock {
		display: inline-block;
	}

.wauto {
		width:auto !important;
	}

.hide {
		display: none;
}
.vtop {
    vertical-align: top;
}
.vbottom {
	vertical-align: bottom;
		}			
.vmiddle {	
	vertical-align: middle;
		}	
	
/* increase density of A-Z letters to make more clickable */
.col-lg-9.azlist {
font-family:'Roboto',Verdana,Geneva,Tahoma,sans-serif;
		}

.altH2boxes {
font-family: 'Open Sans',sans-serif,Helvetica,Arial,sans-serif;
font-size: 1.5em;
margin-top: 0px;
margin-bottom: 5px;
font-weight: 500;
line-height: 1.5;
}

/*class for form*/
.formsm {
		font-size: 0.75em !important;
		font-weight: normal !important;
	}



/* class to stop min lineheight falling below 1.5 */
#minLheight {line-height: 1.5 !important;}

/* prepare boxes for em conversion */
#fit-content {
	height: fit-content !important;
}


.subpages:hover, .subpages:active, .landing-item a:hover, .landing-item a:active {
    outline: 2px solid black;
    outline-offset: 3px;
		}

/* remove id version once checked */
#boxshadowOn {
	box-shadow: 5px 5px 7px #888888;
}
/* add yellow to hover */
#boxshadowOn:hover, #boxshadowOn:focus, #boxshadowOn:active {
	box-shadow: 1px 1px 3px orange, 5px 5px 7px #888888;
}


/* some shadow called as class */
.boxshadowOn {
	box-shadow: 5px 5px 7px #888888;
}

/* add yellow to hover */
.boxshadowOn:hover, .boxshadowOn:focus, .boxshadowOn:active {
	box-shadow: 1px 1px 3px orange, 5px 5px 7px #888888;
}

/*Padding for text in boxes */
.padlr05 {	
	padding-left: 0.5em;
	padding-right: 0.5em;
		}
#itempad {
	padding-top: 0.0em;
}
.itempad {
	padding-top: 0.0em;
}

/* add pad to top of menubar */
.padmenu {
	padding-top:0.5em;	
	}

/* Alert overide */
.alert {
	padding: 15px;
	margin-bottom: 20px;
	border:1px solid #888888;
	border-radius: 4px;
	box-shadow: 5px 5px 7px #888888;
}
/* zozo tab shadow */
.z-tabs.vertical.z-shadows>.z-container, .z-tabs.vertical.z-shadows>ul {
    box-shadow: 5px 5px 7px #888888;
}

/* fix visited colour change */
:visited {
    color: purple;
}
.nav>li>a:visited {
    color: purple;
}
header>a:visited, ul.breadcrumb>li>a:visited, .nav>li>a:visited {
    color: #003ea5;
}
a[href]:hover, a[href]:focus {
	color: black;
    outline: 2px solid black;
    outline-offset: 3px;
	text-decoration: underline;
	z-index: 99;
}
/* THINGS TO NOT GET BOXED ON HOVER */
.footer-atoz a:hover, .star:hover, .share>a:hover, a.goog-logo-link:hover, .footer-links>a:hover, .footer-social>a:hover, .z-tabs.z-multiline>ul.z-tabs-desktop>li>a.z-link>span:focus {
				outline:none !important;
			}

/* to fix hidden skip links */
.skiplinks {
    clip: rect(auto,auto,auto,auto);
    color: black;
    left: .25em;
    padding: .65em;
    /* position: absolute!important; */
    z-index: 100;
	background-color: white;
}

/* new popular links accessible replacement*/

/* first fix news move width to fit */
#tab-news {
    max-width: -webkit-fill-available;
    min-width: 33.33333333333333%;
}

/* buttons */
button.playButton, button.pauseButton {
    border: 1px solid #efefef;
    border-radius: 5px;
    width: 2em;
    box-shadow: 3px 3px 7px #888888;
}

div#carouselButtons {
    margin-top: 15px;
    display: inline-block;
}

.carousel.slide {
    max-height: 292px;
    min-height: 292px;
}


.tab-news {
    padding: 1px 5px 0;
    margin-bottom: 0!important;
}

.carousel-inner > .item {
	min-height: 270px;
	max-height: 300px;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    min-height: 250px;
    /* min-width: 454px; */
    image-rendering: auto;
    display: block;
    height: 245px;
    max-width: 100%;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
}

.news .carousel-caption {
    font-size: 1em!important;
    background-color: white;
    width: 100%;
    right: 0;
    left: 0;
    bottom: 0;
    padding-bottom: 0px;
    padding-top: 0px;
    opacity: .85;
    position: static;
    line-height: 1.5em;
    min-height: 3em;
}

a.right.carousel-control:hover, a.left.carousel-control:hover {
    background-image: -webkit-gradient(linear,0 top,100% top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,.5) 0),color-stop(rgba(0,0,0,.0001) 100%));
    background-image: -moz-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-repeat: repeat-x;
    max-height: 250px;
}
a.right.carousel-control, a.left.carousel-control {
    max-height: 250px;
}

.contacts:hover, contacts:active, contacts:focus {
    outline: 2px solid black;
    background-color: white;
    font-weight: bold;
}
/* remove due to obscuring
.bgfooter {
	background-color:#373b43;
	}
*/
p.sliderTXT {
    background-color: white;
}

/* start flexing box for pop links */
.flex {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: start;
    align-content: center;
	/* background-color: #f1f1f1; */
}


#pop1, #pop2, #pop3, #pop4, #pop5, #pop6, #pop7, #pop8 {
	width: 7em;
	height: 8.0em;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 2px;
	margin-top: 2px;
    background-color: white;
    border: 7px solid white;
    border-radius: 10px;
	padding-top:3px;
}

.nopad {
	padding:0;	
	}

.nomargin {
		margin:0;	
		}

.popText {
    /* min-height: 5em;
    block-size: 4.5em; */
    vertical-align: top;
    /* display: table-cell; */
}

.popHead {
	/* background-color: #f1f1f1;	*/	
    margin: 3px 0 3px 0px;
	}
.popBox {
    /* background-color: #f1f1f1; */
    border: 2px solid #f1f1f1;
    border-radius: 5px;
}

.boxglowOn {
   /* box-shadow: 0px 0px 10px mediumpurple; */
    padding: 1px;
}

.boxglowOn:hover, .boxglowOn:focus, .boxglowOn:active {
    box-shadow: 0px 0px 10px orange, 0px 0px 10px #888888;
}

.popBorder {
    border: 2px solid white;
    border-radius: 42px;
    padding: 5px;
}

[class*=" w1em"]::before {
    width: 1em;
}

#popContainer {
	padding-right: 5px;
	padding-left: 5px;
}



/* contour asterix highlight mandatory fields */
.contourIndicator {
    color: red;
}














































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
